2.4.18 drivers ?

Michael E Brown michael_e_brown at dell.com
Tue Apr 16 11:24:00 CDT 2002


Rawhide is here: ftp://ftp.redhat.com/pub/redhat/linux/rawhide in case you 
didn't know where to look for "rawhide". :-)

There is an i386/RedHat/RPMS subdir where you can download kernels and 
stuff.
--
Michael

On Tue, 16 Apr 2002, Arjan van de Ven wrote:

> ivan wrote:
> > 
> > I am currently running 2.4.9-31
> > 
> > I have PE4400 machine and want to try 2.4.18 kerenl.
> > 
> > What is the best way to find which drivers would I need. I guess one way
> > is to see what is in the current kernel.
> 
> If you want to be lazy you can grab the latest Red Hat Rawhide kernel;
> it's 2.4.18 and is packaged in an rpm so that upgrades just keep
> working...
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq or search the list archives at http://lists.us.dell.com/htdig/
> 

-- 
Michael E. Brown, RHCE, MCSE+I, CNA
Dell Linux Solutions
http://www.dell.com/linux

  If each of us have one object, and we exchange them,
     then each of us still has one object.
  If each of us have one idea,   and we exchange them,
     then each of us now has two ideas.





More information about the Linux-PowerEdge mailing list